[SAWPLUS SRC]
0=SAWINST.DLL
1=SAWPLUS.EX_
2=SAWISR.DL_
3=HDSPEED.EXE
4=SAWPINFO.WRI
5=SAWFONTS.DLL
6=README.WRI
7=WIN95.WRI
8=HOW2BBS.WR_
9=1024.pr-
10=800.pr-
11=SAWPLFX.INI
12=FXEQ.DL_
13=FXECHO.DL_
14=FXCL.DL_

[SAWPLUS DST]
0=SAWINST.DLL
1=SAWPLUS.EXE
2=SAWISR.DLL
3=HDSPEED.EXE
4=SAWPINFO.WRI
5=SAWFONTS.DLL
6=README.WRI
7=WIN95.WRI
8=HOW2BBS.WRI
9=1024.pr-
10=800.pr-
11=SAWPLFX.INI
12=FXEQ.DLL
13=FXECHO.DLL
14=FXCL.DLL

[SAWPLUS Groups]
0="SAWPLUS.EXE,Software Audio Workshop Plus"
2="HDSPEED.EXE,IQS Hard Disk Speed Test"
3="SAWPINFO.WRI,Latest Release Info" 
5="README.WRI,SAW Plus Readme 1st"
6="WIN95.WRI,WIN 95 Info"
7="HOW2BBS.WRI,How to Upgrade with BBS"
